import mountLogic from './Includes/mountLogic.js';
import customisation from './Includes/customisation.js';
import guideBook from './Includes/guideBook.js';
import mountsData from './Data/mountsData.js';
import guideBookData from './Data/guideBookData.js';

// project specific mechanics
const handleMount = new mountLogic(mountsData)
const handleGuide = new guideBook(guideBookData)
const handleColorMenu = new customisation()